import { dict } from '@/api'
import request from '@/utils/require'
//字典查品种
export function varietys() {
	return request({
		url:`${dict}/dataDictionary/getDataGroup?groupId=PM001&pdictCode=11`,

		method: 'get'
	})
}
